[<text>
<title>hoechst celanese sends report on new facilities</title>
<dateline>    somerville, n.j., april 8 - </dateline>&lt;hoechst celanese corp&gt; said it
sent propsective customers a confidential report describing its
polyester textile fiber facilities in north carolina and south
carolina.
    the company did not disclose any prices.
    the report describes the facilities in darlington county,
s.c., and fayetteville, n.c., the company said. the report also
decribes related manufacturing, marketing, administrative and
technical resources that could be made avialable to a buyer.
    hoechst celanese was formed feb 27 by the merger of
celanese corp and american hoechst corp. the merger took place
after an agreement was reached with the federal trade
commission that certain domestic polyester textile fiber assets
of the combined companies would be divested, it said.
    hoechst celanese said it has the option of divesting either
the south carolina facilities of the former american hoechst or
a package of polyester textile fiber facilities of the former
celanese.
 reuter
</text>]